/* Don't know what it is used for */

.wa-section .panel-greatgm{
	background:#b4141e;
	border:4px #8c0a0a solid;
	border-radius:10px;
	font-size:16px;
	opacity:1;
	color:#fff;
	margin:20px;
	padding:10px;
}

.wa-section .panel-greatgm blockquote{
	background:#f0f0e6;
	color:#3c2828;
	padding:20px;
	margin:10px;
	border-left:10px #8c0a0a solid;
	border-bottom-right-radius:10px;
	border-top-right-radius:10px;
	font-size:1.2em;
	line-height:1.5em;
	font-family:alegreya,serif;
	box-shadow:3px 3px 5px #44444450;
	-moz-box-shadow:3px 3px 5px #44444450;
	-webkit-box-shadow:3px 3px 5px #44444450;
}

